<!DOCTYPE html>
<html lang="en">

        <head>
                <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
                <meta name="viewport" content="width=device-width, initial-scale=1.0">
                <title>Add</title>
                <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
                    integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
                <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
                <link rel="stylesheet" href="../../../../dist/css/main.css" type="text/css" />
                <link rel="stylesheet" href="../../../../dist/css/admin.css" type="text/css" />
                <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
            
            </head>
            
            <body>
                <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
                <div id="mainContent">
                    <nav class="navbar-header">
                        <!-- for topnavigation bar topbar.js -->
                    </nav>
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">User-Setup</h2>
            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content adminTabContent withoutTabing">
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <a href="#">
                                            <div data-toggle="tooltip" title="Back" data-placement="top"
                                                class="backButton d-flex align-items-center">
                                                <svg style="width:20px;height:20px;" viewBox="0 0 24 24">
                                                    <path fill="#000000"
                                                        d="M20,11V13H8L13.5,18.5L12.08,19.92L4.16,12L12.08,4.08L13.5,5.5L8,11H20Z">
                                                    </path>
                                                </svg>
                                            </div>
                                        </a><span class="pipe"></span>
                                        <h3>Add New User</h3>
                                    </div>
                                </div>
                                <div class="content">


                                    <div class="row no-padding">
                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                            <label for="userCode" class="labelGroup">User Code <span
                                                    class="mandatorySign">*</span></label>
                                            <input disabled class="mandatory" type="text" id="userCode" name="userCode"
                                                placeholder="Enter your user name" />

                                        </div>


                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                            <label for="user" class="labelGroup">User Name <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="user" name="user"
                                                placeholder="Enter your user name" />

                                        </div>
                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                            <label for="mobile" class="labelGroup">Mobile <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="mobile" name="mobile"
                                                placeholder="Enter your Mobile No." />

                                        </div>


                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                            <label for="email" class="labelGroup">Email <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="email" name="email"
                                                placeholder="Enter your email" />

                                        </div>

                                    </div>

                                    <div class="row no-padding">
                                        <div class="fields mr-4">
                                            <label for="gender" class="labelGroup">Gender<span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="gender" name="gender">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Gender</option>
                                                <option value="male">Male</option>
                                                <option value="female">Female</option>
                                            </select>
                                            <div style="display: inline" class="fields checkBox">
                                                <input type="checkbox" id="checkBox12">
                                                <label for="checkBox12" class="no-padding">Locked
                                                </label>
                                            </div>
                                            <div style="display: inline" class="fields checkBox mb-4">
                                                <input type="checkbox" id="checkBox23">
                                                <label for="checkBox23" class="no-padding">Super User
                                                </label>
                                            </div>
                                        </div>

                                        <div class="fields inputBoxIcon">
                                            <label for="toTime" class="labelGroup">Date Of Birth <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory hasDatepicker" type="text" id="toDate" name="toDate"
                                                placeholder="dd/mm/yyyy">
                                            <span class="inputIcon mr-3">
                                                <i class="far fa-calendar-alt cal2"></i>
                                            </span>
                                            <div style="display: inline" class="fields checkBox">
                                                <input type="checkbox" id="checkBox34">
                                                <label for="checkBox34" class="no-padding">Password never expire
                                                </label>
                                            </div>
                                        </div>

                                    </div>

                                </div>



                            </div>

                        </div>

                    </div>
                    <!-- / tabs_item -->


                    <!-- / tab_content -->
                </div>
                <!-- / tab -->
            </div>
        </div>



        <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
        <script src="https://cdn.jsdelivr.net/jquery.validation/1.15.1/jquery.validate.min.js"></script>

        <script src="../../../../dist/js/sidebar-admin.js"></script>
        <script src="../../../../dist/js/topbar.js"></script>
        <script src="../../../../dist/js/admin.js"></script>
        <script src="../../../../dist/js/octane.js"></script>

</body>

</html>